// ALTERNATE aTTaX | paN

ati_subdiv 0
ati_npatch 0
s_eax 0
s_a3d 0
rate 25000
cl_updaterate "101"
cl_cmdrate "101"
ex_interp "0.01"

net_graph "3"
net_graphpos "2"
net_graphwidth "-130" 
graphheight "40"



gamma "3"
brightness "2"